﻿
@{
    ViewBag.Title = "Questionario";
    Layout = null;
}

@if (TempData["Msg"] != null)
{
    if (TempData["Msg"].ToString().IndexOf("sucesso") > 0)
    {
        <div id="Esconder" style="text-align:center; background-color: aquamarine"> @TempData["Msg"] </div>
    }
    else
    {
        <div id="Esconder" style="text-align:center; background-color: orangered"> @TempData["Msg"] </div>
    }
}


<!DOCTYPE HTML>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Questionário | HealthUp!</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Site de acompanhamento nutricional" />
    <meta name="keywords" content="nutrição, comida, dieta, nutricionista, paciente, médico, massa, corpo, gordura, biopedância" />
    <meta name="author" content="Tamires Antunes, Lucas Sanchez e Marina Melaré" />
    <!-- Facebook and Twitter integration -->
    <meta property="og:title" content="" />
    <meta property="og:image" content="" />
    <meta property="og:url" content="" />
    <meta property="og:site_name" content="" />
    <meta property="og:description" content="" />
    <meta name="twitter:title" content="" />
    <meta name="twitter:image" content="" />
    <meta name="twitter:url" content="" />
    <meta name="twitter:card" content="" />
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700" rel="stylesheet">

    <!-- Animate.css -->
    <link href="~/Content/animateNutri.css" rel="stylesheet" />
    <!-- Icomoon Icon Fonts-->
    <link href="~/Content/icomoonNutri.css" rel="stylesheet" />
    <!-- Bootstrap  -->
    <link href="~/Content/bootstrapNutri.css" rel="stylesheet" />
    <!-- Magnific Popup -->
    <link href="~/Content/magnific-popupNutri.css" rel="stylesheet" />
    <!-- Theme style  -->
    <link href="~/Content/styleNutri.css" rel="stylesheet" />
    <!-- Modernizr JS -->
    <script src="~/Scripts/Nutrimodernizr-2.6.2.min.js"></script>
    <!-- FOR IE9 below -->
    <!--[if lt IE 9]>
    <script src="js/respond.min.js"></script>
    <![endif]-->
</head>
<body>

    <div class="fh5co-loader"></div>

    <div id="page">
        <nav class="fh5co-nav" role="navigation">
            <div class="container">
                <div class="row">
                    <div class="col-xs-2 text-left">
                        <div id="fh5co-logo"><a href="~/Nutri/Index">HealthUp<span>!</span></a></div>
                    </div>
                    <div class="col-xs-10 text-right menu-1">
                        <ul>
                            <li><a href="~/Nutri/Index">Início</a></li>
                            <!--Se precisar de dropdown-->
                            <!--<li class="has-dropdown">
                                <a href="services.html">Services</a>
                                <ul class="dropdown">
                                    <li><a href="#">Web Design</a></li>
                                    <li><a href="#">eCommerce</a></li>
                                    <li><a href="#">Branding</a></li>
                                    <li><a href="#">API</a></li>
                                </ul>
                            </li>-->
                            <li class="active"><a href="~/Nutri/TelaPaciente">Pacientes</a></li>
                            <li><a href="~/Nutri/TabelasReferencias">Tabelas de Referências</a></li>
                            <li><a href="~/Nutri/AlimentosTela">Alimentos</a></li>
                            <li><a href="~/Login/Sair">Sair</a></li>
                        </ul>
                    </div>
                </div>

            </div>
        </nav>
        <header id="fh5co-header" class="fh5co-cover" role="banner" style="background-image: url('../../Imagens/267511-P54M2K-717.jpg');" data-stellar-background-ratio="0.5">
            <div class="overlay"></div>
            <div class="container">
                <div class="row">
                    <div class="col-md-7 text-left">
                        <div class="display-t">
                            <div class="display-tc animate-box" data-animate-effect="fadeInUp">
                                <h1><strong>Questionário</strong></h1>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <div id="fh5co-project">
            <div class="container">
                <div class="col-md-6 animate-box" style="width: 72%">
                    <form action="~/Nutri/Questionario" method="post">
                        <div class="row form-group">
                            <div class="col-md-6" style="width: 114%; margin-bottom: 0px">

                                <!---------------------------------------------------------CAMPO ESTRESSE-------------------------------------------------------->
                                <label for="estresse">Possui Estresse?</label> <br />
                                <input type="radio" id="estresse" name="estresse" value="s"> Sim<br />
                                <input type="radio" id="estresse" name="estresse" value="n"> Não<br />
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO ESTRESSE-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO DIGESTÃO-------------------------------------------------------->
                                <label for="digestao">Digestão</label> <br />
                                <input type="radio" id="digestao" name="digestao" value="boa"> Boa<br />
                                <input type="radio" id="digestao" name="digestao" value="ruim"> Ruim<br />
                                <input type="radio" id="digestao" name="digestao" value="regular"> Regular<br />
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO DIGESTÃO-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO APETITE-------------------------------------------------------->
                                <label for="apetite">Apetite</label> <br />
                                <input type="radio" id="apetite" name="apetite" value="boa"> Bom<br />
                                <input type="radio" id="apetite" name="apetite" value="ruim"> Ruim<br />
                                <input type="radio" id="apetite" name="apetite" value="regular"> Regular<br />
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO APETITE-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO DORME BEM-------------------------------------------------------->
                                <label for="dormeBem">Dorme Bem?</label> <br />
                                <input type="radio" id="dormeBem" name="dormeBem" value="s"> Sim<br />
                                <input type="radio" id="dormeBem" name="dormeBem" value="n"> Não<br />
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO DORME BEM-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO FUMANTE-------------------------------------------------------->
                                <label for="fumante">Fumante?</label> <br />
                                <input type="radio" id="fumante" name="fumante" value="s"> Sim<br />
                                <input type="radio" id="fumante" name="fumante" value="n"> Não<br />
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO FUMANTE-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO ANSIEDADE-------------------------------------------------------->
                                <label for="ansiedade">Possui Ansiedade?</label> <br />
                                <input type="radio" id="ansiedade" name="ansiedade" value="s"> Sim<br />
                                <input type="radio" id="ansiedade" name="ansiedade" value="n"> Não<br />
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO ANSIEDADE-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO INSONIA-------------------------------------------------------->
                                <label for="insonia">Possui Insônia?</label> <br />
                                <input type="radio" id="insonia" name="insonia" value="s"> Sim<br />
                                <input type="radio" id="insonia" name="insonia" value="n"> Não<br />
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO INSONIA-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO INGERE ALCOOL-------------------------------------------------------->
                                <label for="ingereAlcool">Ingere bebidas alcoólicas?</label> <br />
                                <input type="radio" id="ingereAlcool" name="ingereAlcool" value="s"> Sim<br />
                                <input type="radio" id="ingereAlcool" name="ingereAlcool" value="n"> Não<br />
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO INGERE ALCOOL-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO DORES ABDOMINAIS-------------------------------------------------------->
                                <label for="doresAbdominais">Sente dores abdominais?</label> <br />
                                <input type="radio" id="doresAbdominais" name="doresAbdominais" value="s"> Sim<br />
                                <input type="radio" id="doresAbdominais" name="doresAbdominais" value="n"> Não<br />
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO DORES ABDOMINAIS-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO AZIA-------------------------------------------------------->
                                <label for="azia">Sente azia?</label> <br />
                                <input type="radio" id="aziaSim" name="azia" value="s"> Sim<br />
                                <input type="radio" id="aziaNao" name="azia" value="n"> Não<br />
                                <div style="clear: both;"></div>
                                
                                <!---------------------------------------------------------CAMPO AZIA-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO HORA AZIA-------------------------------------------------------->
                                <br />
                                <label id="horaAziaLabel" for="horaAzia">Horário Azia </label> <br />
                                <input type="text" id="horaAzia" name="horaAzia" class="form-control" placeholder="Horário da sensação de azia do paciente" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO HORA AZIA-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO LIQUIDO REFEICAO-------------------------------------------------------->
                                <label for="liquidoRefeicao">Ingere líquidos durante a refeição?</label> <br />
                                <input type="radio" id="liquidoRefeicaoSim" name="liquidoRefeicao" value="s"> Sim<br />
                                <input type="radio" id="liquidoRefeicaoNao" name="liquidoRefeicao" value="n"> Não<br />
                                <div style="clear: both;"></div>
                                
                                <!---------------------------------------------------------CAMPO LIQUIDO REFEICAO-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO QUANTIDADE LIQUIDO-------------------------------------------------------->
                                <br />
                                <label id="qtdLiquidoLabel" for="qtdLiquido">Quantidade de líquido na refeição </label> <br />
                                <input type="text" id="qtdLiquido" name="qtdLiquido" class="form-control" placeholder="Quantidade de líquido que o paciente ingere na refeição" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO QUANTIDADE LIQUIDO-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO SUPLEMENTOS-------------------------------------------------------->
                                <label for="suplementos">Ingere suplementos?</label> <br />
                                <input type="radio" id="suplementosSim" name="suplementos" value="s"> Sim<br />
                                <input type="radio" id="suplementosNao" name="suplementos" value="n"> Não<br />
                                <div style="clear: both;"></div>
                                
                                <!---------------------------------------------------------CAMPO SUPLEMENTOS-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO QUANTIDADE SUPLEMENTOS-------------------------------------------------------->
                                <br />
                                <label id="qtdSuplementoLabel" for="qtdSuplemento">Quantidade de suplemento </label> <br />
                                <input type="text" id="qtdSuplemento" name="qtdSuplemento" class="form-control" placeholder="Quantidade de suplemento que o paciente ingere" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO QUANTIDADE SUPLEMENTOS-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO QUANTIDADE AGUA-------------------------------------------------------->
                                <label for="qtdAgua">Quantidade de água por dia </label> <br />
                                <input type="text" id="qtdAgua" name="qtdAgua" class="form-control" placeholder="Quantidade de água que o paciente ingere por dia em mL" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO QUANTIDADE AGUA-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO HORA MAIOR APETITE-------------------------------------------------------->
                                <label for="horaMaiorApetite">Horário de maior apetite </label> <br />
                                <input type="text" id="horaMaiorApetite" name="horaMaiorApetite" class="form-control" placeholder="Horário de maior apetite do paciente" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO HORA MAIOR APETITE-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO HORA MENOR APETITE-------------------------------------------------------->
                                <label for="horaMenorApetite">Horário de menor apetite </label> <br />
                                <input type="text" id="hrs" name="horaMenorApetite" class="form-control" placeholder="Horário de menor apetite do paciente" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO HORA MENOR APETITE-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO DORME HORAS-------------------------------------------------------->
                                <label for="dormeHrs">Dorme às </label> <br />
                                <input type="text" id="dormeHrs" name="dormeHrs" class="form-control" placeholder="Horário que o paciente dorme" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO DORME HORAS-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO ACORDA HORAS-------------------------------------------------------->
                                <label for="acordaHrs">Acorda às </label> <br />
                                <input type="text" id="acordaHrs" name="acordaHrs" class="form-control" placeholder="Horário que o paciente acorda" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO ACORDA HORAS-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO PROBLEMAS SAUDE-------------------------------------------------------->
                                <label for="problemasSaude">Problemas de Saúde: </label> <br />
                                <textarea rows="2" cols="50" id="problemasSaude" name="problemasSaude" class="form-control" placeholder="Insira os problemas de saúde do paciente" style="width: 59%; float: left; "></textarea>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO PROBLEMAS SAUDE-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO DIETA ESPECIAL-------------------------------------------------------->
                                <label for="dietaEspecial">Dietas especiais (cultural ou religiosa): </label> <br />
                                <textarea rows="8" cols="50" id="dietaEspecial" name="dietaEspecial" class="form-control" placeholder="Insira as dietas especiais seguida pelo paciente" style="width: 59%; float: left; "></textarea>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO DIETA ESPECIAL-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO LOCAL REFEIÇÃO-------------------------------------------------------->
                                <label for="localRefeicao">Local da Refeição </label> <br />
                                <textarea rows="2" cols="50" id="localRefeicao" name="localRefeicao" class="form-control" placeholder="Local das refeições do paciente" style="width: 59%; float: left; "></textarea>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO LOCAL REFEIÇÃO-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO INTOLERANCIA-------------------------------------------------------->
                                <label for="intolerancia">Intolerância: </label> <br />
                                <textarea rows="2" cols="50" id="intolerancia" name="intolerancia" class="form-control" placeholder="Insira ao que o paciente possui intolerância" style="width: 59%; float: left; "></textarea>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO INTOLERANCIA-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO PREFERENCIA ALIMENTOS-------------------------------------------------------->
                                <label for="preferenciaAlimentos">Preferência de Alimentos: </label> <br />
                                <textarea rows="2" cols="50" id="preferenciaAlimentos" name="preferenciaAlimentos" class="form-control" placeholder="Insira os alimentos nos quais o paciente possui preferência" style="width: 59%; float: left; "></textarea>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO PREFERENCIA ALIMENTOS-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO VICIOS-------------------------------------------------------->
                                <label for="vicios">Vícios: </label> <br />
                                <textarea rows="2" cols="50" id="vicios" name="vicios" class="form-control" placeholder="Insira os alimentos nos quais o paciente possui vício (doces, salgados)" style="width: 59%; float: left; "></textarea>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO VICIOS-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO CAFÉ-------------------------------------------------------->
                                <label for="cafe">Café: </label> <br />
                                <textarea rows="8" cols="50" id="cafe" name="cafe" class="form-control" placeholder="Insira o que o paciente geralmente come no café" style="width: 59%; float: left; "></textarea>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO CAFÉ-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO ALMOÇO-------------------------------------------------------->
                                <label for="almoco">Almoço: </label> <br />
                                <textarea rows="8" cols="50" id="almoco" name="almoco" class="form-control" placeholder="Insira o que o paciente geralmente almoça" style="width: 59%; float: left; "></textarea>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO ALMOÇO-------------------------------------------------------->
                                <!---------------------------------------------------------CAMPO JANTA-------------------------------------------------------->
                                <label for="janta">Janta: </label> <br />
                                <textarea rows="8" cols="50" id="janta" name="janta" class="form-control" placeholder="Insira o que o paciente geralmente janta" style="width: 59%; float: left; "></textarea>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO JANTA-------------------------------------------------------->

                                <input type="submit" value="Finalizar Questionário" class="btn btn-lg btn-primary" style="margin-left: 8px; padding: 14px 23px !important">
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <footer id="fh5co-footer" role="contentinfo" style="padding-bottom: 42px;">
            <div class="container">
                <div class="row copyright">
                    <div class="col-md-12 text-center">
                        <p>
                            <small class="block">&copy; 2018 HealthUp! Todos os direitos reservados.</small>
                        </p>
                    </div>
                </div>
            </div>
        </footer>
        <div class="gototop js-top">
            <a href="#" class="js-gotop"><center><img src="~/Imagens/setaCima.png" alt="" /></center></a>
        </div>

        <!-- jQuery -->
        <script src="~/Scripts/Nutrijquery.min.js"></script>
        <!-- jQuery Easing -->
        <script src="~/Scripts/Nutrijquery.easing.1.3.js"></script>
        <!-- Bootstrap -->
        <script src="~/Scripts/Nutribootstrap.min.js"></script>
        <!-- Waypoints -->
        <script src="~/Scripts/Nutri.js"></script>
        <!-- countTo -->
        <script src="~/Scripts/Nutrijquery.countTo.js"></script>
        <!-- Magnific Popup -->
        <script src="~/Scripts/Nutrijquery.magnific-popup.min.js"></script>
        <script src="~/Scripts/Nutrimagnific-popup-options.js"></script>
        <!-- Stellar -->
        <script src="~/Scripts/Nutrijquery.stellar.min.js"></script>
        <!-- Main -->
        <script src="~/Scripts/Nutrimain.js"></script>
        <!-- InputMask -->
        <script src="~/Scripts/jquery.inputmask.bundle.js"></script>

        <script>
            $(document).ready(function () {
                $("#qtdLiquido").hide();
                $('#qtdLiquidoLabel').hide();
                $("#horaAzia").hide();
                $('#horaAziaLabel').hide();
                $('#qtdSuplemento').hide();
                $('#qtdSuplementoLabel').hide();
                $('#Esconder').delay(3000).fadeOut();
                $("#hrs").inputmask("mask", { "mask": "##:##" });
                $("#horaAzia").inputmask("mask", { "mask": "##:##" });
                $("#horaMaiorApetite").inputmask("mask", { "mask": "##:##" });
                $("#horaMenorApetite").inputmask("mask", { "mask": "##:##" });
                $("#dormeHrs").inputmask("mask", { "mask": "##:##" });
                $("#acordaHrs").inputmask("mask", { "mask": "##:##" });

                /*----------------------------------------------------------------MOSTRA CAMPO QTD SUPLEMENTOS-------------------------------------------------------------*/
                $('#suplementosSim').change(function () {
                    if (document.getElementById('suplementosSim').checked) {
                        $("#qtdSuplemento").show();
                        $('#qtdSuplementoLabel').show();
                    }
                });
                /*----------------------------------------------------------------MOSTRA CAMPO QTD SUPLEMENTOS-------------------------------------------------------------*/

                /*----------------------------------------------------------------ESCONDE CAMPO QTD SUPLEMENTOS-------------------------------------------------------------*/
                $('#suplementosNao').change(function () {
                    if (document.getElementById('suplementosNao').checked) {
                        $("#qtdSuplemento").hide();
                        $('#qtdSuplementoLabel').hide();
                    }
                });
                /*----------------------------------------------------------------ESCONDE CAMPO QTD SUPLEMENTOS-------------------------------------------------------------*/



                /*----------------------------------------------------------------MOSTRA CAMPO HORARIO AZIA-------------------------------------------------------------*/
                $('#aziaSim').change(function () {
                    if (document.getElementById('aziaSim').checked) {
                        $("#horaAzia").show();
                        $('#horaAziaLabel').show();
                    }
                });
                /*----------------------------------------------------------------MOSTRA CAMPO HORARIO AZIA-------------------------------------------------------------*/

                /*----------------------------------------------------------------ESCONDE CAMPO HORARIO AZIA-------------------------------------------------------------*/
                $('#aziaNao').change(function () {
                    if (document.getElementById('aziaNao').checked) {
                        $("#horaAzia").hide();
                        $('#horaAziaLabel').hide();
                    }
                });
                /*----------------------------------------------------------------ESCONDE CAMPO HORARIO AZIA-------------------------------------------------------------*/



                /*----------------------------------------------------------------MOSTRA CAMPO LIQUIDO REFEICAO-------------------------------------------------------------*/
                $('#liquidoRefeicaoSim').change(function () {
                    if (document.getElementById('liquidoRefeicaoSim').checked) {
                        $("#qtdLiquido").show();
                        $('#qtdLiquidoLabel').show();
                    }
                });
                /*----------------------------------------------------------------MOSTRA CAMPO LIQUIDO REFEICAO-------------------------------------------------------------*/

                /*----------------------------------------------------------------ESCONDE CAMPO LIQUIDO REFEICAO-------------------------------------------------------------*/
                $('#liquidoRefeicaoNao').change(function () {
                    if (document.getElementById('liquidoRefeicaoNao').checked) {
                        $("#qtdLiquido").hide();
                        $('#qtdLiquidoLabel').hide();
                    }
                });
                /*----------------------------------------------------------------ESCONDE CAMPO LIQUIDO REFEICAO-------------------------------------------------------------*/


            });


        </script>

</body>
</html>
